Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 31/03/2005, à 23:32

effraie

[RÉSOLU] erreur lors de dist-upgrade PPC

salut

je viens de faire la dist-upgrade >hoary sur un ppc powerbook g3
il y q a visiblement eu une erreur avec le paqhet gnome-menus qui a bloque la suite de l install....
gdm demarre mais j ai seuleument une console a lecran.... suffisant pour lancer mozilla mais super galere...
que faire?

Dernière modification par effraie (Le 02/04/2005, à 00:45)


400iso.net
[Trops de chefs, pas assez d'indiens]

Hors ligne

#2 Le 31/03/2005, à 23:37

effraie

Re : [RÉSOLU] erreur lors de dist-upgrade PPC

les erreurs obtenus sont


You might want to run `apt-get -f install' to correct these.
The following packages have unmet dependencies:
  gnome-panel: Depends: gnome-menus (>= 2.9.4) but it is not installed
E: Unmet dependencies. Try using -f.
manatee@ubuntu:~ $ sudo apt-get -f install
Reading package lists... Done
Building dependency tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
  gnome-menus
The following NEW packages will be installed:
  gnome-menus
0 upgraded, 1 newly installed, 0 to remove and 579 not upgraded.
230 not fully installed or removed.
Need to get 0B/38,4kB of archives.
After unpacking 782kB of additional disk space will be used.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
  gnome-menus
Install these packages without verification [y/N]?
E: Some packages could not be authenticated


400iso.net
[Trops de chefs, pas assez d'indiens]

Hors ligne

#3 Le 31/03/2005, à 23:41

wilm

Re : [RÉSOLU] erreur lors de dist-upgrade PPC

slt déjà as tu essayé ce qu'il te dis c'est à dire de forcer malgré les dépendances ?
apt-get -f install
voir peut-être "apt-get -f upgrade"
(je suppose que tu as fais un update vu que ta fais apt-get dist)

Dernière modification par wilm (Le 31/03/2005, à 23:42)


Ubuntu 10.04
portable Fujitsu siemens amilo M1424
ATI Radeon 9700 SE

Hors ligne

#4 Le 02/04/2005, à 00:44

effraie

Re : [RÉSOLU] erreur lors de dist-upgrade PPC

pb réglé, grace a synaptic et la réparation des "broken"


400iso.net
[Trops de chefs, pas assez d'indiens]

Hors ligne